Bug 666517 - Review Request: scim-typing-booster - Indic Typing Booster Table IMEngine for SCIM
Summary: Review Request: scim-typing-booster - Indic Typing Booster Table IMEngine for...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-31 10:56 UTC by Pravin Satpute
Modified: 2011-05-05 17:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-05 17:25:17 UTC
panemade: fedora-review+


Attachments (Terms of Use)

Description Pravin Satpute 2010-12-31 10:56:04 UTC
Spec URL: http://pravins.fedorapeople.org/scim-typing-booster.spec
SRPM URL: https://fedorahosted.org/releases/i/n/indic-typing-booster/scim-typing-booster-1.0.0-1.fc14.src.rpm


Description: Indic Typing Booster Table IMEngine for SCIM

Comment 1 Parag AN(पराग) 2011-01-06 10:01:13 UTC
First, I have few suggestions for tarball release actually. Please take care of
them in next release.
* Contents of NEWS should be part of README.
* License written in README should say "version 3, or (at your option) any
later version."

* rpmlint reported
scim-typing-booster.src:36: W: mixed-use-of-spaces-and-tabs (spaces: line 1, tab: line 36)
scim-typing-booster-marathi.x86_64: W: no-version-in-last-changelog


* Buildroot is not needed now.
* removal of buildroot in %install is not needed now.
* %clean section is not needed now.
* All install and cp commands should preserve timestamps. Therefore, use "cp -p"
* You should avoid generic files in %doc like INSTALL. I see INSTALL is different here but still see no use of it.

Comment 3 Parag AN(पराग) 2011-01-07 05:46:21 UTC
koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=2706372

APPROVED.

Comment 4 Pravin Satpute 2011-01-07 08:44:38 UTC
New Package SCM Request
=======================
Package Name: scim-typing-booster
Short Description:  Indic Typing Booster Table IMEngine for SCIM
Owners: pravins
Branches: f14, devel
InitialCC:
Cvsextras Commits: yes

Comment 5 Pravin Satpute 2011-01-07 08:46:17 UTC
New Package SCM Request
=======================
Package Name: scim-typing-booster
Short Description:  Indic Typing Booster Table IMEngine for SCIM
Owners: pravins
Branches: f14, devel
InitialCC: i18n-team
Cvsextras Commits: yes

Comment 6 Pravin Satpute 2011-05-05 17:25:17 UTC
Parag Thanks for Review of this package.
I think it will be better if we only concentrate presently to improve things for ibus first, then we can take a look at it


Note You need to log in before you can comment on or make changes to this bug.